---
layout: mockup
title: "Wired"
theme: Adwaita/Adwaita.css
permalink: settings/network/wired/
wallpaper: adwaita
category: "Network"
---

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/settings.css">

{%- include widgets/_panel.html -%}

<!-- Window -->
<div class="window medium">
	<!-- Titlebar -->
	<div class="titlebar paned">
		<div class="button-group pane float-left">
			<a class="button image-button secondaryButton" href="{{ site.baseurl }}/settings/network">{%- include symbolic/actions/go-previous-symbolic.svg -%}</a>
			<a class="button image-button primaryButton" href="{{ site.baseurl }}/settings/network">{%- include symbolic/actions/go-previous-symbolic.svg -%}</a>
			<span class="title">{{ page.category }}</span>
		</div>
		<!-- Title -->
		<div class="title-group">
			<span class="title">{{ page.title }}</span>
		</div>
		<div class="button-group float-right">
			{%- include components/close-button.html close = "window" -%}
		</div>
	</div>
	<!-- Content -->
	<div class="content">
		<!-- Sidebar -->
		<ul id="settingsNetworkSidebar" class="sidebar">
		{%- for item in site.data.settings-alt-network -%}<a href="{{ site.baseurl }}/settings{{ item.link }}"><li>{%- include symbolic/{{ item.icon }}-symbolic.svg -%}<span>{{ item.title }}</span></li></a>{%- if item.has-separator == true -%}<div class="separator"></div>{%- endif -%}{%- endfor -%}
		</ul>
		<!-- View -->
		<div class="view">
			<!-- Ethernet -->
			<div class="row">
				<h5>Ethernet</h5>
				<ul class="listrow">
					<li id="wiredRow">
						<label>Cable Unplugged</label>
						{%- include components/listrow-menu-button.html -%}
						{%- include components/switch.html float = "right" id = "wiredSwitch" -%}
					</li>
				</ul>
			</div>
		</div>
	</div>
</div>


<!-- js -->
<script type="text/javascript">
$(document).ready(function() {$('#settingsNetworkSidebar a:nth-of-type(3) li').addClass("active");});
</script>